<conew>
<albums version="1">
<album name="以假乱真" sum="2">
<item name="真实街景3D效果的系列(732)" id="732" count="0" itime="2010-05-08 12:09" type="261">
<path0>ljyhhh.nlf3</path0>
<path_p>ljyhhh.jpg</path_p>
</item>
<item name="素描画效果(956)" id="956" count="0" itime="2010-05-08 12:08" type="261">
<path0>好.nlf3</path0>
<path_p>好.jpg</path_p>
</item>
</album>
<album name="简单边框" sum="4">
<item name="标准简单边框系列2(784)" id="784" count="0" itime="2010-05-08 12:08" type="259">
<path0>白色双交线.nlf</path0>
<path_p>白色双交线.jpg</path_p>
</item>
<item name="标准简单边框系列2(785)" id="785" count="0" itime="2010-05-08 12:08" type="259">
<path0>回形针.nlf</path0>
<path_p>回形针.jpg</path_p>
</item>
<item name="标准简单边框系列2(789)" id="789" count="0" itime="2010-05-08 12:08" type="259">
<path0>影片胶片.nlf</path0>
<path_p>影片胶片.jpg</path_p>
</item>
<item name="标准简单边框系列2(790)" id="790" count="0" itime="2010-05-08 12:08" type="259">
<path0>邮票效果.nlf</path0>
<path_p>邮票效果.jpg</path_p>
</item>
</album>
</albums>
</conew>
